{
  "id": "olivia_e940",
  "name": "Olivia Andersson",
  "handle": "olivia",
  "gender": "female",
  "description": "sexy hot petite chubby, very pretty face , long hair, white woman, loves beach and the ocean, works in a bar on the beach",
  "tags": [
    "beach_babe",
    "surfing",
    "coastal interior design",
    "oil painting",
    "wine tasting",
    "yoga",
    "gourmet cooking",
    "gardening with succulents"
  ],
  "avatar_url": "/media/olivia_e940/avatar.webp?t=1769177666",
  "banner_url": "/media/olivia_e940/banner.webp?t=1769177654",
  "videos": [
    "/media/olivia_e940/videos/01_smile_reveal.mp4?t=1769177735"
  ],
  "images": [
    "/media/olivia_e940/images/01_mid_mid_neutral.webp",
    "/media/olivia_e940/images/02_image.webp",
    "/media/olivia_e940/images/03_image.webp",
    "/media/olivia_e940/images/04_image.webp",
    "/media/olivia_e940/images/05_image.webp",
    "/media/olivia_e940/images/06_image.webp",
    "/media/olivia_e940/images/07_image.webp",
    "/media/olivia_e940/images/08_image.webp",
    "/media/olivia_e940/images/09_image.webp",
    "/media/olivia_e940/images/10_image.webp",
    "/media/olivia_e940/images/11_image.webp",
    "/media/olivia_e940/images/12_image.webp",
    "/media/olivia_e940/images/13_image.webp",
    "/media/olivia_e940/images/14_image.webp",
    "/media/olivia_e940/images/15_image.webp",
    "/media/olivia_e940/images/16_image.webp",
    "/media/olivia_e940/images/17_image.webp",
    "/media/olivia_e940/images/18_image.webp",
    "/media/olivia_e940/images/19_image.webp",
    "/media/olivia_e940/images/20_image.webp",
    "/media/olivia_e940/images/21_image.webp",
    "/media/olivia_e940/images/22_image.webp",
    "/media/olivia_e940/images/23_image.webp",
    "/media/olivia_e940/images/24_image.webp",
    "/media/olivia_e940/images/25_image.webp",
    "/media/olivia_e940/images/26_image.webp",
    "/media/olivia_e940/images/27_image.webp",
    "/media/olivia_e940/images/28_image.webp",
    "/media/olivia_e940/images/29_image.webp",
    "/media/olivia_e940/images/30_image.webp",
    "/media/olivia_e940/images/31_image.webp",
    "/media/olivia_e940/images/32_image.webp",
    "/media/olivia_e940/images/33_image.webp",
    "/media/olivia_e940/images/34_image.webp",
    "/media/olivia_e940/images/35_image.webp",
    "/media/olivia_e940/images/36_image.webp",
    "/media/olivia_e940/images/37_image.webp",
    "/media/olivia_e940/images/38_image.webp",
    "/media/olivia_e940/images/39_image.webp",
    "/media/olivia_e940/images/40_image.webp",
    "/media/olivia_e940/images/41_image.webp",
    "/media/olivia_e940/images/42_image.webp",
    "/media/olivia_e940/images/43_image.webp",
    "/media/olivia_e940/images/44_image.webp",
    "/media/olivia_e940/images/45_image.webp",
    "/media/olivia_e940/images/46_image.webp",
    "/media/olivia_e940/images/47_image.webp",
    "/media/olivia_e940/images/49_image.webp",
    "/media/olivia_e940/images/50_image.webp",
    "/media/olivia_e940/images/51_image.webp"
  ],
  "created_at": "2026-01-23T07:13:07.893004-07:00",
  "dir_name": "olivia_e940"
}